Bug 1253442 - WebUI: Replace <_Unassigned> with <Unassigned> in Catalog drop down
WebUI: Replace <_Unassigned> with <Unassigned> in Catalog drop down
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.4.0
Unspecified Unspecified
medium Severity low
: GA
: 5.5.0
Assigned To: Robin Knaur
Ramesh A
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-13 13:13 EDT by Ramesh A
Modified: 2015-12-08 08:27 EST (History)
4 users (show)

See Also:
Fixed In Version: 5.5.0.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-08 08:27:02 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
catalog drop down (66.59 KB, image/png)
2015-08-13 13:13 EDT, Ramesh A
no flags Details

  None (edit)
Description Ramesh A 2015-08-13 13:13:47 EDT
Created attachment 1062735 [details]
catalog drop down

Description of problem:
Replace  <_Unassigned> with  <Unassigned> in Catalog drop down while adding a new catalog item/ bundle

Version-Release number of selected component (if applicable):
5.4.1.0.20150717083323_6ed7e1c

How reproducible:
Very

Steps to Reproduce:
1. Navigate to Services ==> Catalogs ==> Catalog Items ==> All Catalog Items ==> Configuration ==> "Add a New Catalog Item" or "Add a New Catalog Bundle"
2. Choose a Catalog Item Type (say VMware)
3. Click on the check box against "Display in Catalog" and observe the Catalog drop down option

Actual results:
Catalog drop down displays "<_Unassigned>" as the option.  Refer the screenshot for more details

Expected results:
Should display as "<Unassigned>" as the option

Additional info:
Comment 3 Robin Knaur 2015-09-09 08:15:05 EDT
https://github.com/ManageIQ/manageiq/pull/4273
Comment 4 Robin Knaur 2015-09-10 07:19:40 EDT
Fixed (accidentally) in https://github.com/ManageIQ/manageiq/pull/4275
Comment 5 Ramesh A 2015-09-16 06:04:47 EDT
Good to go.  Verified and working fine in master.20150916012703_4e04cf0
Comment 6 Ramesh A 2015-09-23 09:19:14 EDT
Good to go.  Verified and working fine in 5.5.0.1-alpha1.20150915151429_2230bd4
Comment 8 errata-xmlrpc 2015-12-08 08:27:02 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:2551

Note You need to log in before you can comment on or make changes to this bug.